.bg-green {
  background-color: #C9ECC9 !important;
}

.bg-yellow {
  background-color: #FFFFC5 !important;
}

.bg-red {
  background-color: #FFDADA !important;
}

h1 {
  margin: 25px 0;
  font-size: 30px !important;
  font-weight: 600 !important;
  line-height: 1.41;
}

h2 {
  margin: 25px 0;
  font-size: 24px !important;
  font-weight: 600;
  line-height: 1.41;
}

.with-logo {
  margin-top: 10px;
  padding-bottom: 10px;
}

.logo {
  img { width: 60px; max-width: 60px !important; }
}

/*.footer-with-logo {*/
/*  margin-top: -10px;*/
/*  img { width: 60px; max-width: 60px !important; }*/
/*}*/



.footer_area .copy_right {
  padding: 20px 0;
}

.footer_area {
  padding-top: 50px !important;
}
.footer_area .footer_inner {
  padding-bottom: 20px;
}

/*************** BLOG ************/

.news_item p, .feature_post p, .slider_caption p {
  font: inherit !important;
}

p, h6, footer {
  font: inherit !important;
}
.resources_list li a {
  font: 400 16px/38px "Poppins", sans-serif !important;
}


.news_post_2 {
  padding-top: 30px;
}

.news_left_sidebar {
  padding-top: 30px !important;
}

.blog-post {

  h1 {display: none; }

  h2 {
    margin: 20px 0;
  }

  h3 {
    margin: 15px 0;
    font-size: 20px !important;
    font-weight: 600;
    line-height: 1.41;
    color: #007bff !important;
  }

  ul {
    padding-left: 2rem;
    list-style: normal;
    margin-bottom: 1rem;
  }

  ul li {
    list-style: disc;
  }

  p {
    padding-top: 0px !important;
  }
}


.main_header_area {
   padding: 20px 0 20px;
}


.blog-post .right_sidebar .text_widget_area {
  margin-top: 20px !important;
  background: #fff;
  padding: 30px;
  margin-bottom: 0px !important;


  .text_widget {
    border-bottom: 1px solid #d7d7d7;
    margin-bottom: 30px !important;
    a {
      font: 500 18px/30px "Poppins", sans-serif;
      color: #000;
    }

    a.text-widget-a-cat {
      font: 500 18px/30px "Poppins", sans-serif;
      color: #000;
      font-size: 12px;
    }


.text_widget_desc {
      margin: 5px 0px 10px 0;
      font-size:12px;
    }
  }
}

.blog-post .latest_news_widget h2 {
  font: 500 22px/30px "Poppins",sans-serif;
  font-size: 22px;
  color: #000;
  position: relative;
  padding-bottom: 13px;
  margin-bottom: 0px !important;
}

.blog-post .latest_news_widget h2::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  height: 2px;
  width: 90px;
  background: #2b00f7;
}

.post_section .right_sidebar .latest_news_widget {
  display: block;
  overflow: hidden;
  padding-top: 0px !important;
}

